* {margin:0; padding:0;}

body {
	background-image: url(../images/fundo.png);
	background-repeat: repeat-x;
	/* background-color:#f7f7f7; */
	font-family:Verdana, Geneva, sans-serif;
}

h1 {
	color: #000;
	font: 18px "Lucida Grande", arial, sans-serif;
	margin-bottom:20px;
	font-weight: bold;	
}

#tudo {
	width: 1000px;
	margin: auto;
}


#topo {
	width: 1000px;
	height: 157px;
	overflow:hidden;
	margin:auto;
}


.logo {
	width: 263px;
	height: 115px;
	float:left;
	margin: 25px 0 0 20px;
}

.contato {
	margin-top: 60px;
	margin-right: 20px;
	float: right;
	width: auto;
	color: #FFF;
    text-align: center;
    font-size: 30px;    
}
.contato a {color: #fff; text-decoration: none;}
.contato a:hover {color:#0080ff;}

.busca {
	float: right;
	width: 300px;
	height: 55px;
	margin-top: 30px;
}

.busca form input {
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	height: 12px;
	border: 2px solid rgb(218,221,211);
	color: rgb(72,72,72);
	padding: 9px;
	height: 13px;
	width: 220px;
	border-radius: 5px;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari e Chrome *//*
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class 
	*/
}

/* ----- Menu ----- */

#cssmenu input {
	padding: 5px;
	margin: 15px 0 0 15px;
}

#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {
	margin: 0;
	padding: 0;
	position: relative;
}
#cssmenu {
	margin: 0 auto;
	width: 1000px;
	position: relative;
	height: 59px;
	background: url(../images/fundo_menu.jpg) repeat-x;
}
#cssmenu:after, #cssmenu ul:after {
	content: '';
	display: block;
	clear: both;
}
#cssmenu a {	
	color: #FFF;
	display: inline-block;
	font-family:"Lucida Grande", arial, sans-serif;
	font-size: 16px;
	line-height: 59px;
	padding: 0 25px;
	text-decoration: none;
}
#cssmenu ul {
	list-style: none;
}
#cssmenu > ul {
	float: left;
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu a:hover {
	background-color: #FFF;
	color: #005da4;
}
#cssmenu > ul > li:hover:after {
/*content: '';
  display: block;
  
  position: absolute;
  width: 0;
  height: 0;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0C0;
  margin-left: -10px;*/
}
#cssmenu > ul > li:first-child a {
/*border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;*/
}
#cssmenu > ul > li:last-child a {
/* border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;*/
}
#cssmenu > ul > li.active a {
	background: #000;
}
#cssmenu > ul > li:hover > a {
	background: #e5c485;
	color: #FFF;
}
#cssmenu .has-sub {
	z-index: 90;
}
#cssmenu .has-sub:hover > ul {
	display: block;
}
#cssmenu .has-sub ul {
	display: none;
	position: absolute;
	width: 200px;
	top: 100%;
	left: 0;
}
#cssmenu .has-sub ul li {
 *margin-bottom: -1px;
	z-index: 99999;
}
#cssmenu .has-sub ul li a {
	background: #00508d;
	border-bottom: 1px dotted #3d92d2;
	filter: none;
	font-size: 14px;
	display: block;
	line-height: 120%;
	padding: 10px;
	z-index: 99999;
}
#cssmenu .has-sub ul li:hover a {
	background: #489dde;
}
#cssmenu .has-sub .has-sub:hover > ul {
	display: block;
	z-index: 99999;
}
#cssmenu .has-sub .has-sub ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 99999;
}
#cssmenu .has-sub .has-sub ul li a {
	background: #00508d;
	border-bottom: 1px dotted #3d92d2;
	z-index: 99999;
}
#cssmenu .has-sub .has-sub ul li a:hover {
	background: #FFF;
}


#meio {
	width: 1000px;
	margin: auto;
	margin-bottom: 10px;
	overflow:hidden;
	z-index: 1;

}

#direita {
	width: 212px;
	float:left;
	overflow:hidden;
	margin-right: 10px;
	z-index: 99999999;
}

	
#esquerda {
	width: 777px;
	float:left;
	overflow:hidden;
	z-index: 2;
}


#categorias {
	width: 212px;
	overflow:hidden;
	margin-bottom: 30px;
}

#direita h3 {
	width:161px;
	height:34px;
	background:url(../images/titulo_categorias.png);
	color: #FFF;
	padding:15px 0 0 50px;
	font-size:14px;
}

ul.vert-one{
	margin:0;padding:0;list-style-type:none;display:block;
	font:14px Verdana, Arial, sans-serif;line-height:165%;
	width:211px;
}

ul.vert-one li{
	margin:0;padding:0;border-top:0px solid #FFF;
	border-bottom:0px solid #FFF;
	height:49px;
	background:url(../images/fundo_li.png) repeat-x;
	color:#605f5f;
}

ul.vert-one li a{
	display:block;text-decoration:none;color:#605f5f;
	background:#f3f3f3;padding:12px 0 0 12px;
}

ul.vert-one li a:hover{
	color:#005da4;	
}


#banner {
	width: 777px;
	height: 392px;
	margin:auto;
	margin-bottom: 10px;
	float:right;
}

#newsletter{
	width: 192px;
	float:left;
	overflow:hidden;
	background: #f3f3f3;
	padding: 10px;
}

#newsletter input {
	padding: 5px;
}

#newsletter p {
	margin-bottom: 15px;
}


#produtos {
	width: 777px;
	margin:auto;
	margin-bottom: 40px;
	float:right;
	background-color:#f3f3f3;
	overflow:hidden;
	padding-bottom: 20px;
}


#produtos  p a{
	text-decoration: none;
	color: #000;
}

#produtos  p a:hover{
	text-decoration: underline;
	color: #005fa7;
}



#produtos h3 {
	width:727px;
	height:34px;
	background:url(../images/titulo_produtos.png);
	color: #FFF;
	font-size:14px;
	padding:15px 0 0 50px;
	margin-bottom:20px;
}

.conteudo { 
	width: 700px;
	margin: auto;
}

.conteudo p {
	line-height: 1.9em;
	text-align: justify;
}

.caixa {
	float:left;
	width:213px;
	height:237px;
	background-color:#FFFFFF;
	margin: 10px 0 10px 20px;
	padding: 10px;
	text-align: center;
}

.caixa img {max-height: 160px;}

.img-prod {
	margin-bottom: 20px;
}

#rodape {
	clear:both;
	width: 100%;
	height: auto;
	margin: auto;
	overflow:hidden;
	background-color:#00121f;
}

.inner {
	margin: auto;
	width: 880px;
	overflow: hidden;
	padding-bottom: 10px;
}

.col {
	width: 190px;
	height: auto;
	float: left;
	padding: 20px 15px 0 15px;
	font-size: 12px;
	color: #FFF;
}

.col h1 {
	color: #61b7ea;
	font: 23px "Lucida Grande", arial, sans-serif;
	margin-bottom: 20px;
}

.col ul li {
	list-style-type: none;
	padding-bottom: 10px;
}
.col p, input {
	margin-bottom: 5px;
}
.col a {
	color:#FFF;
	text-decoration:none;
}
.col a:hover {
	text-decoration: underline;
}

img.icone { vertical-align: middle; padding-right: 10px;}

.formulario {
	float: left;
	width: 330px;
	height: auto;
	margin-right: 20px;
	margin-bottom: 20px;
}
.mapa {
	float: left;
	width: 330px;
	height: auto;
	margin-bottom: 20px;
}
.endereco {
	clear:both;
	width: 700px;
	height:auto;
	margin-top: 20px;
}
.endereco a {color:#000;}

.contato-table *{
	font-family:"Arial";
}
.contato-table th{
	vertical-align:top;
	text-align:right;
	font-size:13px;
	font-weight:normal;
	padding-top:5px;
	padding-right: 5px;
}
.contato-table input[type=text],
.contato-table textarea{	
	width:250px;
}
.contato-table textarea{
	height:200px;
}

input[type=submit] {
	padding:8px 16px;
	margin:0px;
	border:none;
	text-transform:uppercase;
	font-weight: bold;
	background:#56acee;
	color:#000;
}

input[type=submit]:hover {	
	background:#005fa7;
	color:#FFF;
}

textarea { resize:none; }

.item {width:210px;margin: 0 20px 0 5px;text-align:center;}
.item input {border:0;}
.sumario {width:470px; border: 1px solid #FCD987;background-color:#56acee;padding: 20px;border-radius:5px;margin-bottom: 20px;}
.pin {width: 302px;margin-right: 40px;}

.left {
	float: left;
}
.right {
	float: right;
}

#categorias ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 211px;
	font:14px Verdana, Arial, sans-serif;line-height:165%;
}

#categorias ul li {
	position: relative;
	height:49px;
	background:url(../images/fundo_li.png) repeat-x;
	color:#605f5f;
}

#categorias li ul {
	position: absolute; 
	left: 212px;
	top: 0;
	display: none;
	z-index:9999999;	
}

#categorias ul li a {
	display: block;
	text-decoration:none;color:#605f5f;
	background:#f3f3f3;padding:12px 0 0 12px;	
	z-index:9999999;	
}

/* Fix IE. Hide from IE Mac \*/
	* html #categorias ul li { float: left; }
	* html #categorias ul li a { height: 1%; }
/* End */

#categorias ul {
	/* border-bottom: 1px solid #ccc; */
}

#categorias li:hover ul { display: block; z-index:9999999;}

#categorias li:hover ul, li.over ul {
	display: block;
	z-index:9999999;
}


